Updated: poppler-0.30.0-2

Yaakov Selkowitz yselkowitz@cygwin.com
Thu Apr 30 04:30:00 GMT 2015


The following packages have been updated for both arches:

* poppler-0.30.0-2
* libpoppler49-0.30.0-2
* libpoppler-devel-0.30.0-2
* libpoppler-cpp0-0.30.0-2
* libpoppler-cpp-devel-0.30.0-2
* libpoppler-glib8-0.30.0-2
* libpoppler-glib-devel-0.30.0-2
* girepository-Poppler0.18-0.30.0-2
* libpoppler-qt4_4-0.30.0-2
* libpoppler-qt4-devel-0.30.0-2
* libpoppler-qt5_1-0.30.0-2
* libpoppler-qt5-devel-0.30.0-2

Poppler is a suite of PDF rendering libraries and utilities based on the
xpdf-3.0 code base.

This release is a rebuild for the Qt5 dllimport change.

--
Yaakov




More information about the Cygwin-announce mailing list